<article class="flex items-center justify-between border border-gray-400 text-white rounded-lg p-4 bg-gray-500 shadow-sm shadow-gray-400">
    <mat-checkbox [(ngModel)]="task!.status">
        <span class="text-white text-lg">{{ task?.task }}</span>
    </mat-checkbox>
    <button mat-icon-button (click)="removeItem()">
        <mat-icon class="text-gray-300">delete</mat-icon>
    </button>
</article>